div.topo {
	padding-right: 6px; 
	padding-left: 1px; 
	font-size: 12px;
 	height: 15px; _height: 25px; 
	margin-bottom: 3px; 
	padding-bottom: 5px; 
	color: white; 
	padding-top: 5px; 
	background-color: #ab1f41; 
	font-family: 'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif; 
	text-align: right;
}

div.menu {
	padding-right: 0px; 
	padding-left: 1px; 
	padding-bottom: 3px;
	padding-top: 0px;  
	font-size: 12px;	 
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;		
	color: white;	
	border-bottom: #ab1f41 1px solid; 
	font-family: 'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif; 
	text-align: top; 
	float: left;
}

div.logo {
	padding-right: 6px; 	
	margin-top: 0px; 
	padding-left: 90px; 
	height: 58px; _height: 74px; 
	font-size: 24px; 
	margin-bottom: 0px; 
	padding-bottom: 0px; 
	color: white; 
	padding-top: 15px; 
	border-bottom: #ab1f41 1px solid; 
	font-family: 'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif; 
	text-align: midlle; 
	background-image: url(../img/logoam.bmp); 
	background-repeat: no-repeat; 
	background-position: 1% 0%

}

.msg {
	padding-right: 6px; 
	padding-left: 1px; 
	font-size: 15px; 
	margin-bottom: 10px; 
	padding-bottom: 3px; 
	color: gray; 
	padding-top: 3px; 
	font-family: 'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif; 
	text-align: center
}

.msg2 {
	padding-right: 5px; 
	padding-left: 5px;
	padding-top: 3px; 
	padding-bottom: 3px; 
	width: 872px; _width: 882;
	height:750px; 	
	font-size: 15px; 
	margin-bottom: 10px;
	margin-left: 0px;	
	color: black;	 
	font-family: 'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif; 
	text-align: center; 
	background-color: white; 
	float: left;
 
}


.msg3 {
	padding-right: 0px; 
	padding-left: 0px;
	padding-bottom: 0px; 
	padding-top: 0px; 	
	font-size: 21px; 
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px; 
	color: #ab1f41; 
	font-family: 'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif; 
	background-image: url(../img/pessoas.jpg); 
	text-align: top; 
	float: left; 
}

a:link{color: white; text-decoration:none;}
a:visited{color: white; text-decoration:none;}
a:hover{color: #ab1f41;}

body {
	overflow-y: hidden; 
	filter:progid:dximagetransform.microsoft.gradient(enabled='true',startcolorstr=#000000, endcolorstr=#383838); 
	background-image: url(../img/bg.jpg); 	
	background-repeat: repeat-x; 
	background-color: black; 
	verflow-x: hidden; 
	margin-left: 0px;
	margin-top: 0px; 
	margin-right: 0px;
}

div.titulo {
	font-family:'century gothic', century, 'zapf calligraphic', 'urw palladio l', 'book antiqua', serif;
	font-size:24px;
	color:#2b2b2b;
	padding:3px;
	padding-left:1px;
	padding-right:6px;
 	border-bottom: 1px solid #ab1f41;
	margin-bottom:10px;
	text-align:left;
		}

.arrowlistmenu{
	width: 180px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*css class for menu headers in general (expanding or not!)*/
	font: bold 14px arial;
	color: white;
	background: black url(../img/titlebar.png) repeat-x center left;
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 4px 0 4px 10px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
}

.arrowlistmenu .openheader{ /*css class to apply to expandable header when it's expanded*/
	background-image: url(../img/titlebar-active.png);
}

.arrowlistmenu ul{ /*css for ul of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each ul and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 2px; /*bottom spacing between menu items*/
}	

.arrowlistmenu ul li a{
	color: #ab1f41;
	background: url(../img/icons/but.png) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #dadada;
	font-size: 90%;
}

.arrowlistmenu ul li a:visited{
	color: #ab1f41;
}

.arrowlistmenu ul li a:hover{ /*hover state css*/
	color: #ab1f41;
	background-color: #f3f3f3;
}


.zoomingtext{
		font-family: trebuchet ms, lucida sans unicode, arial, sans-serif;
		color: #ab1f41;
}

#zoomingtextcontainer{
	width:100%;
	height:100%;
	filter:progid:dximagetransform.microsoft.gradient(enabled='true',startcolorstr=#000000, endcolorstr=#383838);
	background-color: #383838;
	position:absolute;
	left:0px;
	top:0px;
	text-align:center;
}
